<!DOCTYPE html>
<html>
	<head>
		<title>Manage files</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css" />
		<link rel="stylesheet" href="styles.css" />
		<script type="text/javascript" src="jquery-1.12.4.min.js"></script>
		<script type="text/javascript" src="jquery-ui.min.js"></script>
		<script type="text/javascript" src="js.cookies.js"></script>				
		<script type="text/javascript" src="ManageFiles.js"></script>
	</head>
	<body>
		<div id="container">
			<div id="header">
				<div class="dropdown">
					<button onclick="viewDropdown()" class="dropbtn">User Name</button>
					<div id="myProfileDD" class="dropdown-content">
						<a href="ManageProfile.html">My Profile</a>
						<a id="aManageUser" href="ManageUser.html">Create User</a>
						<a href="ManageFiles.html">Manage Files</a>
						<a id="aSignOut" href="#">Sign Out</a>
					</div>
				</div>
			</div>
			<div id="body">
				<div id="divSuperAdmin"></div>
				<div id="divAdmin"></div>
				<div id="divGridView">
					<table id="tblFileList" class="tblFileList">
						<tr class="tblFileListHeader">
							<th>S.No.</th>
							<th>File name</th>
							<th>Date updated</th>
							<th>Delete file</th>
						</tr>						
					</table>
				</div>
			</div>
			<div id="footer">
			</div>
		</div>
	</body>
</html>